<?php

declare(strict_types=1);

namespace App\Filament\Resources\HomeCarouselSlides\Pages;

use App\Filament\Resources\HomeCarouselSlides\HomeCarouselSlideResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListHomeCarouselSlides extends ListRecords
{
    protected static string $resource = HomeCarouselSlideResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
